*,
*::before,
*::after {
  box-sizing: content-box;
}
a {
  text-decoration: none;
  cursor: pointer;
}
ul {
  margin: 0px;
  padding: 0px;
}
/* -----------------------Body--------------- */

.page-body {
  padding-top: 63px;
  padding-left: 98px;
  padding-right: 98px;
  padding-bottom: 30px;
  font-family: sans-serif;
}
/* ----------------HEADER------------------------- */
header {
  margin-bottom: 48px;
  width: 1280px;
}
.logo {
  text-decoration: none;
  color: black;
  font-size: 80px;
}
.logo-color {
  color: blue;
}
.top-menu {
  background: #35444f;
  margin-top: 38px;
}
.top-list {
  display: flex;
  justify-content: center;
  list-style-type: none;
}
.top-list-color {
  color: aliceblue;
  padding: 26px 32px 19px;
  display: inline-block;
}
.top-list-item {
  font-size: 24px;
  border-left: 1px solid white;
}

.top-list-item:last-child {
  border-right: 1px solid white;
}
.top-list-item:hover {
  background: #222f3a;
}

/* ---------------MAIN------------------------------ */
main {
  width: 1280px;
}
.main-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.aside-box {
  border: 1px solid #000000;
  width: 344px;
  background-color: white;
}
.aside-box-ul {
  list-style-type: none;
  font-size: 27px;
  margin-left: 0px;
  /* line-height: 27px; */
}
.aside-box-ul li {
  padding: 25px 0px 25px 44px;
}
.aside-box-ul a {
  color: #485863;
}
.aside-box-ul li:hover {
  padding-left: 74px;
  background: #dbdbdb;
}
.aside-box-ul li:hover a {
  color: black;
  font-weight: bold;
}
.content {
  width: 885px;
}
.img-box-flex {
  border: 1px solid #000000;

  height: 529px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.img-flex-element:hover {
  transform: scale(1.2, 1.2);
  transition: 1s;
}
/* -------------------footer--------------------- */
footer {
  width: 1280px;
  margin-bottom: 30px;
}

.footer-menu {
  background: #63696e7a;
  height: 69px;
  margin-top: 54px;
  display: flex;
  align-items: center;
}
.footer-list {
  font-size: 28px;
  padding-left: 40px;
  justify-content: center;
}
.navigation-footer-item {
  display: inline-block;
  margin-right: 10px;
}

.navigation-footer-item a:hover {
  color: deepskyblue;
}

.footer-link-color {
  display: inline-block;
  color: #0c1927;
}

.footer-span {
  display: flex;
  font-size: 24px;
  margin-left: 135px;
  margin-right: 40px;
  justify-content: center;
}

